	#header-wrap{
	width:1000px;
	margin:0 auto;
	padding-bottom: 30px;
}
	#header{
		height:110px;
		overflow:hidden;
		padding:0 3px;
	}
		h1.logo{
			padding:5px 0 0 0;
			float:left;
		}
		#header h2{
			color:#fff;
			font-size:18px;
			padding:87px 130px 0 0;
		}
		#header h3{
			color:#fff;
			font-size:16px;
			font-style: italic;
			text-align: right;
		}
		#header h4{
			color:#fff;
			font-size:14px;
		}

/* Header Styles Ends */

/* Menu Styles Starts */

#menu{
	background:url(images/menu-bg.jpg) no-repeat;
	height:48px;
	padding:0 12px;
}
	#menu ul{
		list-style:none;
	}
		#menu li{
			position:relative;
			padding:0 5px;
			z-index:2000;
		}
			#menu li, #menu li a, #menu li a span, #menu li a.selected, #menu li a.selected span{
				display:block;
				float:left;
				height:48px;
				line-height:48px;
				font-weight:normal;
				font-size:14px;
				color:#000;
				cursor:pointer;
			}
			#menu li a{
				padding:0 0 0 20px;
			}
				#menu li a span{
					padding:0 20px 0 0;
				}
			#menu li a:hover, #menu li a.selected{
				background:url(images/menu-h-l.jpg) no-repeat left;
			}
				#menu li a:hover span, #menu li a.selected span{
					background:url(images/menu-h-r.jpg) no-repeat right;
				}
			#menu li a:hover, #menu li a:hover span, #menu li a.selected, #menu li a.selected span{
				color:#fff;
			}


/* Menu Styles Ends */

/* Search Styles Starts */

.search{
	background:url(images/search-bg.jpg) no-repeat;
	width:231px;
	height:30px;
	overflow:hidden;
	margin:9px 0 0 0;
	float:right;
}
	.search-input{
		padding:0 3px 0 10px;
		width:180px;
		height:25px;
		line-height:25px;
		float:left;
		color:#707070;
	}
	.search-btn{
		width:30px;
		height:30px;
		float:right;
		cursor:pointer;
		text-indent:999px;
	}
	.search-input, .search-btn{
		border:none;
		outline:none;
		background:none;
	}
	.switcher {
	float: right;
	margin-top: 33px;
	margin-left: 10px;
	text-align:left;
}
.switcher a {
	text-decoration: none;
	display: block;
}
.switcher .selected {
	background:#272727;
}
.switcher .selected a {
	 border: 1px solid #3d3d3d;
	background:#1b1b1b url('images/arrow_down.png') 116px center no-repeat;
	color: #ccc;
	padding: 2px 5px 2px 5px;
	width: 121px;
	font-weight:normal;
	font-size:11px;
}
.switcher .selected a:hover {
	background: #272727 url('images/arrow_down.png') 116px center no-repeat;
}
.switcher .option {
	position: absolute;
	z-index: 3;
	border: 1px solid #3d3d3d;
	background:#1b1b1b;
	display: none;
	width: 131px;
}
.switcher .option a {
	color: #ccc;
	padding: 3px 5px 3px 5px;
	font-size:11px;
	font-weight:normal;
}
.switcher .option a:hover {
	background: #272727;
}
.switcher img {
	position: relative;
	top: 1px;
}

.box {
	margin-bottom: -20px;
	background: url('images/box_top.png') no-repeat;
}
.box .top {
	color: #505050;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	height:20px;
	padding-top:10px;
	text-indent:20px;
}
.box .top img {
	float: left;
	margin-right: 5px;
	display:none;
}
.box .middle {
	border-left: 1px solid #dedede;
	border-right: 1px solid #dedede;
	background: #FFFFFF;
	padding: 10px;
}
.box .middle img{
	padding-right:10px;
}
.box .bottom {
	height:40px;
	background: url('images/box_bottom.png') no-repeat;
}


/**/

#content {
	/*margin:0 auto;
	width:580px;*/
	float: right;
	width: 738px;
	padding-right: 40px;
}
#content .top .left {
	display:none;
}
#content .top .right {
	display:none;
}
#content .top .center {
	background: url('images/content_top_center.png') repeat-x;
	height:15px;
	padding:15px 20px 0;
}
#content .top h1, .heading {
}
#content h1, .heading {
	color: #500A54;
	font-size: 15px;
	font-weight: bold;
	margin:0;
}
#content .middle {
	border-left: 1px solid #dedede;
	border-right: 1px solid #dedede;
	background: #FFFFFF;
	padding:20px 20px 0;
}
#content .bottom .left {
	display:none;
}
#content .bottom .right {
	display:none;
}
#content .bottom .center {
	background: url('images/content_bottom_center.png') repeat-x;
	height:50px;
	margin-bottom:10px;
}
#content .middle .box {
	float: left;
	margin: 0 6px 10px 6px;
	min-height: 0px;
}
#content .middle .box .middle {
	width: 158px;
	min-height: 0px;
}
.floatleft{float:left;}
.floatright{float:right;}

#breadcrumb{
	padding:10px 0 10px 0;
	text-align:left;
	width:960px;
	margin:0 auto;
	font-size: 13px;
}
#breadcrumb a{
	padding:0 5px;
	color: #500A54;
	font-size: 13px;
	letter-spacing: 1px;
	font-style: italic;
}


.menu_subhead2 {
	border-bottom: 1px dotted #500A54;
}

.viola {
	background-color: #68116F;
	color: #fff;
	font-weight: bold;
}
.ramarro {
	background-color: #569916;
	color: #fff;
	font-weight: bold;
}

/*.menu_subhead2 a {
	color:#6C0C0C;
	text-decoration: none;
	margin: 1px;

}.menu_subhead2 a:hover {
	color: #6C0C0C;
	text-decoration: none;
}*/

.gg { width: 110px; height: 90px;  float: left; vertical-align: middle; text-align: center; padding: 5px; border: 1px dotted #333; background-color: #f8f8f8;}